<?php
/// Please, do not edit this file manually! It's auto generated from
/// contents stored in your standard lang pack files:
/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
///
/// If you find some missing string in Moodle installation, please,
/// keep us informed using http://moodle.org/bugs Thanks!
///
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in stringnames.txt (same dir)

$string['admindirerror'] = 'Админ директор буруу заагдсан байна';
$string['admindirname'] = 'Админ директор';
$string['admindirsettinghead'] = 'Админ директорыг тохируулах нь';
$string['admindirsettingsub'] = 'Маш цөөхөн вэбхостууд /админыг хяналтын тохируулга болон бусад зүйлд хандахын тулд тусгай хаяг мэтээр ашигладаг. Харамсалтай нь Моодлийн админ хуудасны стандарт байрлалтай зөрчилддөг. Та үүнийг суулгах үедээ админ директорын нэрийг нь өөрчилснөөр засаж болох бөгөөд тэр шинэ нэрээ энд өгнө. Жишээ нь: <br /> <br /><b>moodleadmin</b><br /> <br />
Энэ нь Моодл дээрх админ холбоосуудыг засах болно.';
$string['bypassed'] = 'Дамжуулсан';
$string['cannotcreatelangdir'] = 'lang хавтсыг үүсгэх боломжгүй.';
$string['cannotcreatetempdir'] = 'temp  директор үүсгэж чадахгүй байна';
$string['cannotdownloadcomponents'] = 'Компонент татаж чадахгүй байна.';
$string['cannotdownloadzipfile'] = 'Zip файл татаж чадахгүй байна';
$string['cannotfindcomponent'] = 'Компонент олж чадахгүй байна';
$string['cannotsavemd5file'] = 'md5  файл хадгалж чадахгүй байна.';
$string['cannotsavezipfile'] = 'Zip  файл хадгалж чадахгүй байна.';
$string['cannotunzipfile'] = 'Файл unzip хийж чадахгүй байна.';
$string['caution'] = 'Анхааруулга';
$string['check'] = 'Шалгах';
$string['chooselanguagehead'] = 'Хэлээ сонго';
$string['chooselanguagesub'] = 'Зөвхөн суулгах үед ашиглагдах хэлээ сонго. Та дараа нь сайтны болон хэрэглэгчийн хэлийг сонгож болно.';
$string['closewindow'] = 'Энэ цонхыг хаах';
$string['compatibilitysettingshead'] = 'Таны РНР тохиргоог шалгаж байна...';
$string['compatibilitysettingssub'] = 'Таны сервер Моодлыг зөв ажиллуулахын тулд бүх тестийг давах ёстой';
$string['componentisuptodate'] = 'Компонент сүүлийн хувилбар байна.';
$string['configfilenotwritten'] = 'Суулгах код нь автоматаар, таны сонгосон тохиргоонуудыг агуулсан config.php файл үүсгэж чадсангүй. Магадгүй Моодл хавтас тань бичигдэх эрхгүй байх. Та доорх кодыг Моодлын эх хавтсан дах config.php файл руу өөрөө хуулж болно.';
$string['configfilewritten'] = 'config.php файл амжилттай үүслээ';
$string['configurationcompletehead'] = 'Тохируулга дууслаа';
$string['configurationcompletesub'] = 'Моодл таны суулгаж буй эх хавтсан дах файлд тохируулгыг тань хадгалах оролдлого хийлээ.';
$string['continue'] = 'Үргэлжлүүлэх';
$string['database'] = 'Өгөгдлийн сан';
$string['databasecreationsettingshead'] = 'Одоо та ихэнх Моодлын өгөгдөл хадгалагдах өгөгдийн сангийн тохиргоог хийх хэрэгтэй. Энэ өгөгдлийн сан нь доор тодорхойлогдсоноор автоматаар үүсэх болно.';
$string['databasecreationsettingssub'] = '<b>Төрөл:</b> суулгагч код нь \"mysql\" болгосон<br />
<b>Хост:</b> суулгагч код нь \"localhost\" болгосон <br />
<b>Нэр:</b> өгөгдоийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> суулгагч код нь \"root\" болгосон <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар';
$string['databasesettingshead'] = 'Одоо та ихэнх Моодлын өгөгдөл хадгалагдах өгөгдийн сангийн тохиргоог хийх хэрэгтэй. Энэ өгөгдлийн сан нь үүсчихсэн бөгөөд түүнд хандах хэрэглэгчийн нэр, нууц үг мөн үүссэн байна.  
<br />
<br /> <br />
<b>Төрөл:</b> mysql эсвэл postgres7<br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар';
$string['databasesettingssub'] = '<b>Төрөл:</b> mysql эсвэл postgres7<br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар';
$string['databasesettingssub_mssql'] = '<b>Төрөл:</b> SQL*Server (non UTF-8) <b><font color=\"red\">Шинэ! (байгуулахад ашиглах зориулалтгүй)</font></b><br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(зайлшгүй шаардлагатай)';
$string['databasesettingssub_mssql_n'] = '<b>Төрөл:</b> SQL*Server (UTF-8 идэвхтэй) <br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(зайлшгүй шаардлагатай)';
$string['databasesettingssub_mysql'] = '<b>Төрөл:</b> MySQL<br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(cонголтынх)';
$string['databasesettingssub_oci8po'] = '<b>Төрөл:</b> Oracle <br />
<b>Хост:</b> ашиглагдахгүй, хоосон орхи <br />
<b>Нэр:</b> tnsnames.ora холболтын өгөгдсөн нэрнээс<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(cонголтынх, дээд тал нь 2сс.)';
$string['databasesettingssub_odbc_mssql'] = '<b>Төрөл:</b> SQL*Server (ODBC-р дамжиж) <b><font color=\"red\">Шинэ! (байгуулахад ашиглах зориулалтгүй)</font></b><br />
<b>Хост:</b> ODBC дах DSN-ийн өгөгдсөн нэрнүүдээс <br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(зайлшгүй шаардлагатай)';
$string['databasesettingssub_postgres7'] = '<b>Төрөл:</b> PostgreSQL <br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(зайлшгүй шаардлагатай)';
$string['dataroot'] = 'Өгөгдлийн директор';
$string['datarooterror'] = 'Таны тодорхойлсон “Өгөгдлийн директор” олдохгүй эсвэл үүсэж чадахгүй байна. Нэг бол замыг нь засварлаж, эсвэл директороо өөрөө үүсгэ.';
$string['dbconnectionerror'] = 'Бид таны тодорхойлсон өгөгдлийн сантай холбогдож чадсангүй.';
$string['dbcreationerror'] = 'Өгөгдлийн сан үүсгэх явцад алдаа гарлаа. Энэ байгаа тохиргоогоор өгөгдлийн сангийн өгөгдсөн нэрийг үүсгэх боломжгүй.';
$string['dbhost'] = 'Хост сервер';
$string['dbprefix'] = 'Хүснэгтний угтвар';
$string['dbtype'] = 'Tөрөл';
$string['dbwrongencoding'] = 'Сонгосон өгөгдлийн сан тань буруу тэмдэгтийн кодтой байна($a). Түүний оронд Юникод(UTF-8) кодтой өгөгдлийн сан ашиглагсан нь илүү дээр. Энэ төрлийн тестийг “ӨС тэмдэгтийн кодын тестийг алгасах” гэж сонгож болно. Гэхдээ ирээдүйд өөр асуудлууд тулгарч магадгүй.';
$string['dbwronghostserver'] = 'Та дээр тайлбарласан “Хост” дүрмийг баримтлах хэрэгтэй.';
$string['dbwrongnlslang'] = 'Таны вэб сервер дэх NLS_LANG гэсэн орчны хувьсагч AL32UTF8 гэсэн тэмдэгтийн код ашиглах ёстой. OCI8-г хэрхэн зөв тохируулахыг РНР-ийн баримтжуулалтаас харна уу.';
$string['dbwrongprefix'] = 'Та дээр тайлбарласан “Хүснэгтний угтвар” дүрмийг баримтлах хэрэгтэй.';
$string['directorysettingshead'] = 'Энэ Моодлийг суулгах байрлалыг дахин шалгана уу.';
$string['directorysettingssub'] = '<p><b>Вэб хаяг:</b>
Моодл байрлах бүтэн вэбийн хаягаа зааж өгнө үү. Хэрвээ танай вэбсайт чинь олон хаягаар дамжин орох боломжтой бол танай оюутнуудын хамгийн их ашиглахыг нь бич. Хаягийн төгсгөлд нь ташуу зураас битгий агуулаарай. <br />
<br />
<b>Моодл хавтас:</b>
Суулгаж буй хавтасныхаа бүтэн хаягийг зааж өг. Том жижиг үсгийн алдаагүй гэдгээ шалгаарай. 
<br />
<br />
<b>Өгөгдлийн хавтас:</b>
Танд Моодл сервер руу хуулсан файлаа хадгалах хавтас хэрэгтэй. Энэ хавтас нь уншигддаг мөн БИЧИГДДЭГ байх ёстой. (ихэвчлэн \'хэн ч биш\' эсвэл \'apache\'). Гэхдээ вэбээр дамжиж шууд ханддаг байх ёсгүй.';
$string['dirroot'] = 'Моодл хавтас';
$string['dirrooterror'] = '“Моодл хавтас”-ний тохиргоо буруу байна. Бид Моодлийг суулгах файл тэндээс олсонгүй. Дээрх утга устгагдна.';
$string['download'] = 'Xэрэглэгчийн копьютер луу хуулах';
$string['downloadedfilecheckfailed'] = 'Татаж авсан файлыг шалгах үйл ажиллагаа бүтсэнгүй.';
$string['downloadlanguagebutton'] = '\"$a\" хэлний багц файлыг татаж ав';
$string['downloadlanguagehead'] = 'Xэлний багц файлыг татаж ав';
$string['downloadlanguagenotneeded'] = 'Та хэлний багц файлын анхны утга татаж \"$a\" ашиглаж суулгах үйл ажиллагаагаа үргэлжлүүлж болно.';
$string['downloadlanguagesub'] = 'Та одоо хэлний багц файл татаж аваад түүн дээрээ суулгах үйл ажиллагаа үргэлжлүүлэх боломжтой боллоо. <br /><br /> Хэрвээ та хэлний багц файл татаж авах боломжгүй бол суулгах үйл ажиллагаа Англи хэл дээр үргэлжилнэ. (Суулгах үйл ажиллагаа нэгэнт дууссан хойно нэмэлт хэлний багц файл татаж аваад суулгах боломжтой.)';
$string['environmenterrortodo'] = 'Moodle-н энэ хувилбарыг суулгахаас өмнө та дээр олдсон асуудал болон алдаануудыг засна уу.';
$string['environmenthead'] = 'Таны орчиныг шалгаж байна ...';
$string['environmentrecommendinstall'] = 'суусан/идэвхжсэн байвал зүгээр';
$string['environmentrecommendversion'] = 'та $a->current хувилбар ашиглаж байна $a->needed хувилбарыг ашигласан нь дээр';
$string['environmentrequireinstall'] = 'суусан/идэвхжсэн байх ёстой';
$string['environmentrequireversion'] = 'та $a->current хувилбар ашиглаж байна $a->needed хувилбарыг ашиглагх ёстой';
$string['environmentsub'] = 'Бид таны компьютерийн системийн төрөл бүрийн хүчин зүйлс системийн шаардлагатай нийцэж буй эсэхийг шалгаж байна.';
$string['environmentxmlerror'] = 'Environment өгөгдөл уншихад алдаа гарлаа ($a->error_code)';
$string['error'] = 'Алдаа';
$string['fail'] = 'Бүтсэнгүй';
$string['fileuploads'] = 'Файл сервер рүү хуулах';
$string['fileuploadserror'] = 'Энэ нээлттэй байх ёстой';
$string['fileuploadshelp'] = '<p>Файл сервер рүү хуулах үйлдэл таны сервер дээр идэвхгүй байна. </p>

<p>Моодл сууж болох хэвээр боловч үүнгүйгээр та курсын файлууд болон шинэ хэрэглэгчийн зургийг серверт байрлуулах боломжгүй болно. </p>

<p>Файл сервер рүү хуулахыг идэвхжүүлэхийн тулд та (таны системийн админ) өөрийн систем дээрх main php.ini файлыг засварлах хэрэгтэй бөгөөд <b>файл_серверт_хуулах</b> гэсэн тохиргоог \'1\' болгоно.</p>';
$string['gdversion'] = 'GD хувилбар';
$string['gdversionerror'] = 'GD сан нь үйл ажиллагаа болон зураг үүсгэх үед ашиглагдах ёстой';
$string['gdversionhelp'] = '<p>Таны сервер GD суулгаагүй байна.</p>

<p>GD сан нь Моодлийг зураг боловсруулах (хэрэглэгчийн хувийн дүрс зураг гэх мэт), шинэ зураг боловсруулах (хандалтын график зэрэг) боломжтой болгохын тулд PHP-д шаардагддаг.  Моодл  GD-гүйгээр ажилласан хэвээр байх бөгөөд түүний хүчин зүйлс танд ашиглагдах боломжгүй</p>

<p>GD-г Unix дээр РНР-д нэмэх бол, PHP-гээ  --with-gd пaрaмeтр ашиглан хөрвүүл.</p>

<p>Windows үйлдлийн системийн хувьд php.ini файлыг засварлаад referencing php_gd2.dll орших мөрөнд тайлбар битгий бич. </p>';
$string['globalsquotes'] = 'Globals файлыг нууцлалт хамгаалалтгүйгээр удирдах';
$string['globalsquoteserror'] = 'PHP тохиргоонуудаа дараах байдлаар зас: register_globals –г идэвхгүй болго ба/эсвэл magic_quotes_gpc –г идэвхжүүл';
$string['globalsquoteshelp'] = '<p>Идэвхгүй болсон Magic Quotes GPC мөн идэвхтэй болсон Register Globals хоёрын нийлмэл нэг зэрэг байх ёсгүй. </p>

<p>Шаардлагатай тохиргоо нь таны  php.ini файл дээр <b>magic_quotes_gpc = On</b> and <b>register_globals = Off</b> байх хэрэгтэй.</p>

<p>Хэрвээ та php.ini файлдаа хандах эрхгүй бол Моодл хавтсан дотроо байгаа .htaccess гэсэн файлдаа дараах мөрийг байрлуул: <blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['help'] = 'Тусламж';
$string['iconvrecommended'] = 'Латин бус хэл хэрэглэж байгаа бол сайтын ажиллагааг сайжруулахад ICONV library суулгахыг зөвлөж байна.';
$string['info'] = 'Мэдээлэл';
$string['installation'] = 'Суулгах';
$string['invalidmd5'] = 'Буруу md5';
$string['langdownloaderror'] = 'Харамсалтай нь \"$a\" хэл суусангүй. Суулгах үйл ажиллагаа Англи хэл дээр үргэлжлэх болно.';
$string['langdownloadok'] = '\"$a\" хэл амжилттай суулаа. Суулгах үйл ажиллагаа энэ хэл дээр үргэлжлэх болно.';
$string['language'] = 'Хэл';
$string['magicquotesruntime'] = 'Magic Quotes-ийн ажиллах хугацаа';
$string['magicquotesruntimeerror'] = 'Энэ хаалттай байх ёстой';
$string['magicquotesruntimehelp'] = '<p>Magic quotes ажиллах хугацаа нь Моодлийг зөв ажиллуулахын тулд хаалттай байх ёстой.</p>

<p>Ихэвчлэн үүний анхны утга нь хаалттай байдаг … php.ini файл дээрх <b>magic_quotes_runtime</b> тохиргоог хар.</p>

<p>Хэрвээ та php.ini файлдаа хандах эрхгүй бол Моодл хавтсан дотроо байгаа .htaccess гэсэн файлдаа дараах мөрийг байрлуул: <blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['mbstringrecommended'] = 'Таны сайт латин бус хэл ашигладаг бол сайтын ажиллагааг сайжруулая гэвэл MBSTRING library суулгахыг зөвлөж байна.';
$string['memorylimit'] = 'Санах ойн хязгаар';
$string['memorylimiterror'] = 'PHP санах ойн хязгаар нь маш багаар тохируулсан… та дараа нь асуудалтай тулгарч магад';
$string['memorylimithelp'] = '<p>Таны серверийн PHP санах ойн хязгаар нь $a гэж тохируулсан байна.</p>

<p>Энэ нь Моодл сүүлд санах ойн асуудлууд ялангуяа олон модуль ба/эсвэл олон хэрэглэгч идэвхжүүлсэн үед учирч болзошгүй. </p>

<p>Бид танд зөвлөхөд РНР-гээ боломжит дээд хязгаартайгаар жишээ нь 16М болгож тохируул. Үүний тулд хэд хэдэн арга байна: </p>
<ol>
<li>Хэрвээ та PHP-г <i>--enable-memory-limit</i>-тай дахин хөрвүүлэх боломжтой бол. Энэ нь Моодлийг санах ойн хязгаарыг өөрөө тогтоох боломжтой болгоно. </li>
<li>Хэрвээ та php.ini файлдаа хандаж чадвал, <b>memory_limit</b> гэсэн тохиргоог 16M гэх мэтээр өөрчилж болно. Хэрвээ хандалт байхгүй бол админаараа үүнийг хийлгэнэ үү.</li>
<li>Зарим PHP сервер дээр Моодл хавтсан дотроо дараах мөр агуулсан .htaccess файл үүсгэж болно: <p><blockquote>php_value memory_limit 16M</blockquote></p>
<p>Зарим сервер дээр энэ нь <b>бүх</b> PHP хуудсуудыг ажиллахгүй болгоно (та хуудаснууд руу орох юм бол алдааг нь харах болно). Тиймээс .htaccess файлыг устгах хэрэгтэй болно.</p></li>
</ol>';
$string['missingrequiredfield'] = 'Зарим шаардлагатай талбар орхигдсон байна.';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server UTF-8 кодыг дэмжинэ (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'PHP нь MSSQL өргөтгөлтэй зөв тохируулагдаагүй учраас  SQL*Server-тэй холбогдож болно. php.ini файлаа шалга эсвэл PHP дахин ажиллуул.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysql416bypassed'] = 'Гэхдээ таны сайт зөвхөн iso-8859-1 (latin) хэлнүүд хэрэглэдэг бол та сая суулгасан MySQL 4.1.12 (or higher) үргэлжлүүлэн ашиглаж болно.';
$string['mysql416required'] = 'Бүх өгөгдөл utf-8 рүү шилжих боломжтой moodle 1.6 суулгахын тулд та дор хаяж mysql 4.1.16 суулгах шаардлагатай.';
$string['mysqlextensionisnotpresentinphp'] = 'PHP нь MySQL өргөтгөлтэй зөв тохируулагдаагүй учраас  MySQL-тэй холбогдож болно. php.ini файлаа шалга эсвэл PHP дахин ажиллуул.';
$string['name'] = 'Нэр';
$string['next'] = 'Дараагийн';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'PHP нь OCI8 өргөтгөлтэй зөв тохируулагдаагүй учраас  Oracle-тэй холбогдож болно. php.ini файлаа шалга эсвэл PHP дахин ажиллуул.';
$string['odbc_mssql'] = 'SQL*Server over ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'PHP нь ODBC өргөтгөлтэй зөв тохируулагдаагүй учраас  SQL*Server-тэй холбогдож болно. php.ini файлаа шалга эсвэл PHP дахин ажиллуул.';
$string['ok'] = 'ok';
$string['pass'] = 'Шилжих';
$string['password'] = 'нууц үг';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP нь PGSQL өргөтгөлтэй зөв тохируулагдаагүй учраас  PostgreSQL-тэй холбогдож болно. php.ini файлаа шалга эсвэл PHP дахин ажиллуул.';
$string['php50restricted'] = 'PHP 5.0.x нь нэлээд алдаатай гэдэг нь илэрсэн. Дээд хувилбар 5.1.x эсвэл доод хувилбар 4.3.x болон 4.4.x болго.';
$string['phpversion'] = 'РНР хувилбар';
$string['phpversionerror'] = 'РНР хувилбар нь хамгийн багадаа 4.3.0 эсвэл 5.1.0 байх ёстой (5.0.x нь алдаануудтай).';
$string['phpversionhelp'] = '<p>Mooдл нь РНР хувилбарын хамгийн багадаа 4.3.0 эсвэл 5.1.0 байхыг шаарддаг (5.0.x нь алдаануудтай).</p>
<p>Та одоо $a хувилбар ажиллуулж байна</p>
<p>Та PHP-гээ шинэчлэх эсвэл PHP-ийн шинэ хувилбар бүхий хост руу шилжүүл!<br/>
(5.0.x тохиолдолд доошоо 4.4.x хувилбар руу орж болно)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['previous'] = 'Өмнөх';
$string['remotedownloadnotallowed'] = 'Танай сервер хүлээн зөвшөөрөөгүй зүйлсийг татаж авах (allow_url_fopen нь идэвхжээгүй).<br /><br />Та  <a href=\"$a->url\">$a->url</a>  файлыг өөрөө татаж аваад, түүнийгээ таны сэрвэр дэх \"$a->dest\" руу хуулаад, тэндээ задал.';
$string['report'] = 'Тайлан';
$string['safemode'] = 'Аюулгүй горим';
$string['safemodeerror'] = 'Mooдл аюулгүй горимын үед асуудалд орж магадгүй.';
$string['safemodehelp'] = '<p>Mooдл аюулгүй горимын үед олон төрлийн асуудалд орж магадгүй. Хамгийн багаар бодоход л шинэ файл үүсгэхийг зөвшөөрөхгүй. </p>

<p> Аюулгүй горим нь олон нийтийн вэб хостуудад идэвжсэн байдаг тул та Мooдл сайтандаа хост өгдөг шинэ компани хайсан нь дээр.</p>

<p>Та суулгах үйл ажиллагаагаа хүсвэл үргэлжлүүлж болно, гэхдээ дараа нь асуудал тулгарна шүү. </p>';
$string['sessionautostart'] = 'Холболтын хугацаа автоматаар эхлэх';
$string['sessionautostarterror'] = 'Энэ хаалттай байх ёстой';
$string['sessionautostarthelp'] = '<p>Mooдл холболтын хугацаа шаардах бөгөөд хэрвээ түүнгүйгээр бол ажиллахгүй. </p>

<p> Холболтын хугацаа нь php.ini файл дээр идэвхжинэ ... session.auto_start гэсэн параметр хай.</p>';
$string['skipdbencodingtest'] = 'Өгөгдлийн сангийн тэмдэгтийн кодын тестийг алгасах';
$string['status'] = 'байдал';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'Монгол';
$string['unicoderecommended'] = 'Бүх өгөгдлөө Unicode (UTF-8) дээр хадгалах шаардлагатай. Шинээр суулгах үед өгөгдлийн сангууд нь Unicode дээр байх ёстой. Хэрвээ та сайжруулах гэж байвал UTF-8 шилжүүлэх үйл ажиллагааг хийх ёстой (Админ хуудсыг хар).';
$string['unicoderequired'] = 'Бүх өгөгдлөө Unicode (UTF-8) дээр хадгалах шаардлагатай. Шинээр суулгах үед өгөгдлийн сангууд нь Unicode дээр байх ёстой. Хэрвээ та сайжруулах гэж байвал UTF-8 шилжүүлэх үйл ажиллагааг хийх ёстой (Админ хуудсыг хар';
$string['user'] = 'Хэрэглэгч';
$string['welcomep10'] = '$a->installername ($a->installerversion)';
$string['welcomep20'] = 'Та <strong>$a->packname $a->packversion</strong> багцыг компьютер дээрээ амжилттай суулгаж ажиллуулсан тул энэ хуудсыг харж байна. Баяр хүргэе!';
$string['welcomep30'] = '<strong>$a->installername</strong> -ний энэ хувилбар нь <strong>Mooдл</strong> ажиллах орчныг үүсгэх програмууд агуулсан, тэдгээр нь:';
$string['welcomep40'] = 'Энэ багц нь мөн <strong>Mooдл $a->moodlerelease ($a->moodleversion)</strong>-г агуулсан.';
$string['welcomep50'] = 'Энэ багц доторх бүх програмууд нь өөрсдийн лизенцтэй. Бүрэн <strong>$a->installername</strong> багц нь 
<a href=\"http://www.opensource.org/docs/definition_plain.html\">open source</a>  бөгөөд <a href=\"http://www.gnu.org/copyleft/gpl.html\">GPL</a> -ийн лизенцийн дор түгээгддэг.';
$string['welcomep60'] = 'Дараагийн хуудсууд нь компьютер дээрээ <strong>Mooдл</strong> тохируулах тааруулах энгийн алхмуудыг агуулсан байгаа. Та анхны утгын тохиргоонуудыг хүлээн авч болно, эсвэл өөрийн хэрэгцээнд нийцүүлэн өөрчилж болно.';
$string['welcomep70'] = '<strong>Mooдлээ</strong> тохируулахын тулд доорх “Үргэлжлүүлэх” товчин дээр дарж цааж явна уу.';
$string['wrongdestpath'] = 'Буруу очих зам байна. .';
$string['wrongsourcebase'] = 'Буруу хаягийн мэдээлэл байна.';
$string['wrongzipfilename'] = 'Буруу архивласан файлын нэр байна.';
$string['wwwroot'] = 'Вэб хаяг';
$string['wwwrooterror'] = '“Вэб хаяг” хүчингүй байна- энэ Моодлийн суулгах програм тэнд харагдахгүй байна. Доорх утга нь устгагдсан.';
?>
